Endpoints小组件
生成直接告知 URL
返回托管式直接告知组件的 URL,用于在 iframe 中展示。 该组件展示司法管辖区要求直接向玩家出示的法律文件,但不收集同意。
Authorization
api-key AuthorizationBearer <token>
In: header
Request Body
application/json
生成直接通知URL请求
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/widget/generate-direct-notices-url" \ -H "Content-Type: application/json" \ -d '{ "jurisdiction": "US-CA" }'{ "url": "https://family.k-id.com/widget", "shortUrl": "https://family.k-id.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}